package day21

import (
	"testing"

	"github.com/stretchr/testify/assert"
)

func TestPart1(t *testing.T) {
	r := Part1(`029A
980A
179A
456A
379A`)
	assert.Equal(t, 126384, r)
}

func TestPart2(t *testing.T) {
	r := Part2(`029A
980A
179A
456A
379A`)
	assert.Equal(t, 126384, r)
}
